Subject: New Reply Received - Compensation Voucher for Order# 9602513114
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Oct 2020 01:26:08 +0000 (UTC)

Hi Fauzan Musalman,  The customer has responded to the ticket.  Compensation Voucher for Order# 9602513114  Ticket comment <div dir="auto">Team Splash,<div dir="auto">This is absolutely ridiculous, the items have been returned back now for more than 3weeks and still I am waiting to get my refund back.</div>
<div dir="auto">This has to be some kind of a joke. Last week Thursday I had received a call from the escalation team member Akhsay. I  would like to discuss this matter with him immediately.</div>
<div dir="auto">Regards,</div>
<div dir="auto">M. Zohaib Abid</div>
<div dir="auto">055-5527187</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 7, 2020, 04:51 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>​Hi Zohaib,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and apologies for the delay in response.</div>
<div dir="ltr">
<br>We are really sorry that the refund still not processed for the order #9602513114 . We have now raised a refund request for you. Please be assured that this is being worked upon and should soon be processed. You will receive the refund back in the payment method used to pay for the order.</div>
<div><br></div>
<div>Thank you for the patience and understanding. Please reach out to us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1550173